Informaizer guide

Informaizer 3 Guide

Last Revision Date: June 09, 2003

What is Informaizer?
Key Features
What's new?


What is Informaizer?

Informaizer is the powerful program to plan, manage and assist your activities.

In brief Informaizer= Task Manager + Contacts + Blocknote + Links Manager and it is suitable for home and business use.

New Informaizer version 3.00 now available! more

Informaizer lets you

  • to track activities,
  • to get smart reminders on upcoming events,
  • to manage your contact list,
  • to open applications/docs/web pages,
  • to make notes on the fly,
  • to keep important information for quick access, etc.

Relying on time management teqnuiques Informaizer helps you to organize your work and make your life more comfortable. more

Using it you

  • manage your time better,
  • destress your life,
  • fights disorder around you.

You don't know what to do next?.... Start using Informaizer. And... you know what to do next!!!

See also Screenshots


Informaizer keyfeatures

Key features.

  • up to 7 separate to-do list

  • Unlimited number of to-do tasks in each to-do list

  • time logging support

  • The unique set of task types

  • The complete set of task priorities

  • The extended set of task states

  • Automatically colors each task depending on its state/priority

  • Calendar events tracking

  • Contacts manager

  • Customizable prototasks

  • Links manager

  • Sorts data in to-do lists by several conditions

  • Tracking of holidays, birthdays, etc.

  • Interface in different languages

  • Robast Advantage database engine inside

  • Lifetime free upgrade policy for registered users


What's new?

What's new in the last version.

Informaizer v3 is the last version of Informaizer, the most productive and power. It incorporates a lot of new features. Lets outline the main only:

Now Informaizer can mantain up to 7 separate do-to lists
Mouse-wheel scrolling added
Database performance significantly improved
Grafix for almost all grafic elements
Completely rewritten english guide added
Many iternal bugs are fixed


What is Informaizer?

Screenshots

Note:

Screenshots are made with Informaizer v3.00beta.


Downloads.

Download the newest Informaizer version 3.00:
setuppro.exe .

Download the old Informaizer version 2.83:
setup.exe .


Installation.

Installation is an easy as it can be:

  • Download the latest Informaizer version from www.informaizer.com .
  • Double-click the file "setup.exe". Follow the on-screen instructions.

Note:

Informaizer 3.xx database strucure differs from version 2.83. To keep your data safe install Informaizer v3.xx in separate directory!

Informaizer has build-in standard uninstallation procedure.

System requirements.

In order to run Informaizer, your system must meet these specifications:

  • An IBM PC or compatible that meets the minimum hardware requirements for your version of Microsoft Windows.
  • Windows NT 4.0 (or higher), Windows 95 B (or higher), or Windows 98 installed and configured on your system.
  • A mouse or other pointing device.


Managing time and self with Informaizer.

In this section you will have the opportunity to learn about a number of personal management strategies which can assist you to balance work and relaxation. We will explain how to use Informaizer for implementing these strategies.

The section covers:

  • Setting Goals And Rewards

    How to set goals, decide on when you will achieve them, develop action plans and how to reward yourself.

  • Setting priorities

    Differentiating between what is urgent and what is important and making sure you do is effective and efficient.

  • Planning Your Time

    Assessing what time you have available, when you can get work done, planning tools and making the best of your time.

  • Monitoring Your Progress

    How to check your planning and review your goals.

  • Looking After Yourself

    Taking care of your personal health and well being and strategies for dealing with stress.


Preamble.

It's very important for everyone to understand how to manage themselves and their time.

An important part of managing self is planning your time. We all have problems with time. There is often too much to do and not enough time to do it in. As a busy man, you can rarely spend as much time as you would like on any one activity.

Planning ahead helps you to:

  • make the most of your time
  • allow for all of the different parts of your life, personal, social and work.

Planning helps you to work more efficiently and use your time more productively. This helps you to take control of your work, rather than letting it control you!

To support the planning process you can use the planning tools. Planning tools are the things we use to help us plan, such as diaries, organizers and timetables. But sometimes a few simple planning tools are not enough.

The most effective way to manage time and self is to combine traditional paper planning tools and electronic or software organizer!

Informaizer is the right choice. Choose it and you will never regret about it!

next


Setting goals

Setting goals and rewards.

The best way to get things done is to set some goals and rewards.

A goal is something that you want so much that you are prepared to give up your time and effort to accomplish it. It can be big or small.

A reward is something that you give yourself, or let yourself do, because you have worked hard and achieved your goals.

Setting goals helps you to monitor your progress. Work (or life) without goals, is like a game of football without goal posts. There is no way to measure your success. Goals provide you with:

  • a purpose for working
  • valuable feedback as you progress.

In this section, we will look at:

  • Setting Goals
  • Organising When You Will Achieve Your Goals
  • Action Planning to help you meet them.
  • The rewards.

When you achieve a goal, take time out and reward yourself. This will help you to relax and enjoy your the work you did.

Setting Goals

If you want your goals to be effective they need to be:

  • Specific: Describe what you want to accomplish in as much detail as possible.

    For example: "I want to identify the main ideas of this article" rather than "I want to read more efficiently''.

  • Challenging: A goal should require some energy and discipline to accomplish it.

    For example: "I want to be prepared for my classes this week by doing the set readings before the class" rather than "I want to make it to all my classes this week."

  • Realistic: You have to be capable of achieving the goal. Try to start with small manageable tasks where you can succeed and gradually increase the limits.

    For example: "I want to do a minimum of one hour of independent study for each subject each week" rather than "I want to study for ten hours every night".

  • Measurable: Describe your goal in terms that have clear limits.

    For example: "I want to lose five kilograms by the end of July" rather than "I want to lose weight this year."

Organising When You Will Achieve Your Goals

When setting goals, you need to think very carefully and be realistic about what you want to achieve and when you think you can achieve it. Thinking in this way will help you to allocate your time more efficiently and greatly increase you chance of success!

It is a good idea to break goals into:

  • Day Goals
  • Week Goals
  • Month Goals
  • Year Goals
  • Global Goals

Day (immediate) goals

Day goals are the things that can be achieved right away - usually on the same day as you set them. For example:

  • To start researching my essay this morning.
  • To finish typing my assignment by 5 p.m. today.

Immediate goals often become the tasks on your daily 'to do' list . Achieving them gives a sense of satisfaction as you make your way steadily towards your short and mid-term goals.

Week (short-term) goals

Short-term goals are the things that can be achieved within the next week. For example:

  • To analyse the essay question today (Monday).
  • To research the topic on Tuesday and Wednesday.

Month (mid-term) goals

Mid-term goals are the things that can be achieved in the this/next month. For example:

  • I will get at least three high distinctions at the end of the semester.
  • I will improve my reading skills so that I can read more efficiently and effectively.

    Year (long-term) goals

    Long-term goals are achieved over a long period of time:

    • I will pass this course by the end of next year.
    • I will be accepted into post-graduate study in 2004.

    Global goals

    Global goals are the goals of your life:

    • To make a successful designer career.
    • To build a big house in the city.

    Action Planning

    The best way to achieve your study goals is to make an 'Action Plan'. This is quite an easy task. You simply:

    • write down each goal in order of priority
    • make a detailed list of things you need to do; these are what could be called sub goals
    • decide when you are going to complete each step (this must be a definite time)
    • list any resource or materials that you need to achieve the goal.

    Don't Forget The Rewards!

    Even for small successes, celebrate achievement of goals. Promise yourself a reward for completing each task, or finishing the total job.

    See Getting rewards for details.


Planning your time.

An important part of managing self is planning your time.

When planning your time, there are four important questions to consider:

  • What Time Do You Have Available?
  • When Can You Get The Work Done?
  • What Planning Tools Can You Use?
  • How Can You Make The Best Use Of Your Time?

These questions will be covered in the next four sections.

What Time Do You Have Available?

Before you plan anything, you need to find out how much time you have available for work. The best way to do this is to ask yourself two important questions.

  • How much time do you currently spend on different activities?
  • How much time do you have left over?
  • How do you use your time?

Logging activities

Use "Log" tasks [image] to help you find out your time spending. You might be surprised at the results. Insert it when switching from one activity to another!

See [image] Log for details.

Example.

  • 06.05.03 08:07 [image] Unexpected call (Line #1)
  • 06.05.03 08:12 [image] Meeting started
    started w/ 2 min delay!!!

When Can You Get The Work Done?

Once you know what time you have available, you can start to think about when you can get your work done. Again, everybody is different. However, there are four main facts about time that you might find useful.

  • You cannot control all of your time.
  • You will be interrupted and have to respond to unexpected problems.
  • Some of your time will be committed to activities that you can do little about - work, travel, and so on.
  • You should try to plan work activities in the time that you can control.

Entering tasks

Once you read and done all above lets dig into Informaizer time management system in depth.

First of all. All tasks we will place in so called "ToDo List". See ToDo list for details.

In this list our tasks will be ranged in some order. By default, they are ordered by date and time. But later we can rearrange them changing the sorting order.

Before putting the task into Informaizer's ToDo list you have to formulate it clearly in your mind. Doing this you save your typing/retyping time. You can even write down the list of tasks you're planning to do on paper before entering them into Informaizer.

You may ask: "Why I have to enter my to-do list into program if I already have it on paper?". The answer is Informaizer will remind you about tasks automatically. Additionally, you will monitor the task progress visually.

Determining task types

For you convinience Informaizer introduces the set of typical task types. It covers almost all areas of human activity. So it easy to choose appropriate task type you need.

So, suppose that today is 1st of May and you have following tasks to do:

  • to buy the medicine for child in the drugstore
  • to write the program for work case #1
  • to copy files from work to home
  • to pay for Internet service
  • to reply the email from www.somecompany.com

As you see, the list isn't ordered. And the tasks have no type assigned. Lets set the type for each task:

  • To buy medicine - is "to buy" type [image];
  • To write program - is "to program" type [image];
  • To copy files - is "to copy info" type [image];
  • To pay for service - is "to pay" type [image];
  • To reply email - is "to send email" type [image];

So after entering tasks into Informaizer to-do list it will be look like this:

  • 01.05.03 08:07 [image] the medicine for child in the drugstore
  • 01.05.03 08:07 [image] work case #1
  • 01.05.03 08:07 [image] files from work to home
  • 01.05.03 08:07 [image] Internet service
  • 01.05.03 08:07 [image] www.somecompany.com

Note: there is no need to write 'to buy', 'to program', 'to pay', etc. because you pointed the task type directly and these words you can omit.

Setting date and time

By default, new tasks are begining with current date and time.

Once you entered task you can change time by pressing Ctrl-T and choosing proper time from pop-up menu.

And you can change date of task by pressing Ctrl-D and choosing proper date in small embedded Calendar in the right bottom corner of do-to list.


Task types.

Informaizer brings you the set of task types suitable for most applicable cases.

  • Log - helps you to track your activities in real time...
  • Idea - to fix your thoughts for futher consideration...
  • Problem - to outline the problem your have...
  • Call in - to record your call in's...
  • Call out - to record your call out's...
  • Meeting - to organize your meetings...
  • Destress - to find time for destressing...
  • Buy - to plan your buyings and shoping...
  • Pay - to be aware of future payments...
  • Get e-mail - to receive emails...
  • Send e-mail - to send emails...
  • Repair - to outline your repair actions...
  • Check - to check something...
  • Find - to find something...
  • Inform - to inform someone about something...
  • Copy - to copy info from one place to another...
  • Train - to train yourself in something...
  • Install - to install software or hardware...
  • Document - to manage some document...
  • Dowload - to download something from the net...
  • Backup - to archive something...
  • Browse - to browse something in the net...
  • Comment - to comment some actions you do...
  • Execute - to execute some application...
  • Print - to print some documents....
  • Bug - to outline some bug in software you're developing...
  • Health - to take some actions on your health recreation...
  • Memory - helps to fix in memory some important info...
  • Program - to program something...
  • Sign - to sign some documents...
  • Talk to - to talk to someone about something...
  • Think about - to think about something...
  • Notification - uses just for notification about something...


Setting priorities.

To put your life in order and achieve your goals, you need to set priorities. You cannot do everything at once. Nor can you spend as much time as you would like on each task. Some tasks will also need to be done before others. When you set priorities you consider factors such as:

  • Importance And Urgency
  • Efficiency And Effectiveness

This will not only help you to get the job done, but complete each task in the most efficient and effective way.

See Informaizer priorities section for more details.

See also time management tips.


Priorities.

Informaizer offers the complete set of task priorities:

Hi priority

Hi priority [image] is used to outline the important things you should do immediatelly. Usually during one hour.

Example.

06.05.03 08:12 Meeting with group A

#1 priority

#1 priority [image] is used to outline the important things you should do during the day.

Example.

06.05.03 08:12 Pay for the mobil telephone

#2 priority

#2 priority [image] is used to outline the not-so-important things you should do during some days.

Example.

06.05.03 08:12 Download new Opera version

#3 priority

#3 priority [image] is used to outline the not-important things you can do during some days.

Example.

06.05.03 08:12 to finish the guide

Low priority

Low priority [image] is used to outline the not-important things you have doubts to do or not.

Example.

06.05.03 08:12 to print the guide


Monitoring progress.

Planning is only good if it works. Semester planners, timetables and diaries are not useful if you do not follow them. Sometimes it takes a while to work out which planning strategy best suits you. For this reason, it is useful to monitor your progress.

The first thing to do is to check your planning.

  • Does it work for you?
  • Are your timetables achievable?
  • Are your goals realistic?

If not, you may need to make some changes.

You may also need to reassess your goals. Finally, after all of your plans, what if something goes wrong?

See also Informaizer states for more details.


States.

Informaizer task model delivers you the extended set of task states.

Prepare

Prepare state [image] is used to outline the tasks you should do in the nearest future and you have to take some preparation actions in advance.

Example.

06.05.03 08:12 Meeting with group A

AtWork

AtWork state [image] is used to outline the tasks you're doing right now.

Example.

06.05.03 08:12 Meeting with group A

Mute

Mute state [image] is used to outline the tasks on doing which you were interrupted. These tasks are not done. You can observe them as "stopped" and refer to them later.

Example.

06.05.03 08:12 Meeting with group A meeting was stopped for some reason

Delegated

Delegated state [image] is used to outline the tasks that were delegated for doing to someone else. These tasks are not done. You can observe them as "doing by someone else". You should to check them out periodically to be sure they are done properly. and refer to them later.

Example.

06.05.03 08:12 Meeting with group A meeting supervising delegated to Mary

Delayed

Delayed state [image] is used to outline the tasks that were not done in the terms you specified and you decided to do them later.

Example.

06.05.03 08:12 Meeting with group A meeting was canceled

Done

Done state [image] is used to outline the tasks that are already done.

Example.

06.05.03 08:12 Meeting with group A meeting was completed successfully

Undone

Undone state [image] is used to outline the tasks that were not done properly by some reason but now there is no need in doing it.

Example.

06.05.03 08:12 Meeting with group A the problem is solved, there's no need in meeting anymore


Getting rewards.

Rewards [image] can be anything that you want them to be. The most important thing is that you enjoy them and that they have nothing to do with your work!

Rewards might include things such as:

  • telephoning your best friend
  • going to the movies
  • watching your favourite TV program
  • eating pizza and having a beer.

Make sure that you don't overlook your rewards in the rush to get things done. Rewarding yourself as you achieve each goal is a way to have some fun as you work - and give you something to work for.


Looking after yourself.

Often you are so busy meeting deadlines that you forget to look after yourself. Sometimes, this can even have an adverse affect on your health. 'Managing self' also means looking after yourself. A balanced life will make you a much happier person. It will also have a positive effect on your work. For this reason you need to think about:

  • Your Personal Health And Well-Being
  • Dealing With Stress
  • Strategies For Dealing With Stress

Personal Health And Well-Being

Make time for yourself and you will be a healthier, happier and better man. Below are some things that should not be ignored.

Sleep

Try to get at least 6-8 hours each day. Your mind will function better if it is well rested.

Body Rhythms

Work out your body rhythms and cycles. Everybody is different. Some people work best in the morning, some in the afternoon and some at night. Determine which parts of the day you are most alert and try to schedule your work around these times.

Exercise

Exercise your heart and lungs regularly - a minimum of three days per week for 15-30 minutes. This includes activities such as walking, jogging, swimming, cycling, and aerobics. A fit mind and body is more alert.

Food & Drink

Make sure you eat a balanced diet that includes protein, carbohydrates and plenty of fresh fruit and vegetables. Eating well gives you energy and will help you concentrate throughout the day. Drink lots of water. Work is especially difficult if you are tired and irritable because of poor eating and heavy drinking.

Friends

Friends are very important. You will not work well if you are feeling isolated and alone. Make time for friends in your schedule. Try to make new friends who are sharing the same interests. They will understand how you feel and you can talk about your experiences and problems with work/hobbies. Sometimes a good listener is all you need to keep going.

Problem Solving

When something is worrying you - talk to somebody about it immediately (parent, friend, or someone esle)! You won't be able to concentrate until you sort it out. Don't waste time worrying. It may be something that can easily be solved. Check the section on problem solving. There may be some useful strategies you can use.

Use [image] Problem task type to outline the problems you have. Good choice to use it in conjunction with [image] TalkTo task type.

Strategies For Dealing With Stress

The good news is - there are ways of dealing with stress so that it does not have such a negative effect on your health and the way you work. In this area, everybody is different. But - here are a few suggestions.

Be Organised

Planning the way you spend your time and energy may make you feel more in control. Viewing your schedule as being flexible will lessen your stress.

Exercise

Regular exercise is good for the body and the mind. It also helps to reduce stress.

Use [image] Train task type to outline the exercises.

Learn To Relax

There are many relaxation techniques available, but it may take you a little time to find one that you enjoy and works for you. Here is one technique to get you started

1. Sit down in a comfortable position, with tight clothing loosened and legs uncrossed.
2. Close your eyes.
3. Think of a place that you find comfortable and peaceful.
4. Tense all of your muscles for 5 to 7 seconds.
5. Begin to release the tension, relaxing one muscle group at a time - until your whole body is relaxed. Focus on the feelings of relaxation as they replace the feelings of tension.
6. After about 30 seconds of total body relaxation - finish the session by counting backwards from 5 to 1.
7. Open your eyes.

Use [image] Destress task type to outline the relaxation activities.

Take Breaks

It is important to take breaks during work. Try not to do more than one or two hours of concentrated work at a time. The best breaks are ones in which you move about, have a change of scenery and do some physical activity for about 15 to 20 minutes. You will return to your work refreshed. You also need to take some holiday breaks, so schedule in some weekends off during few months and plan for some sort of holiday in sometimes.

Get Enough Rest

Sleep 6-8 hours a night. Take regular work breaks. There is only so much that you mind can absorb in one go. Regular breaks help you to process the information.

Eat A Balanced Diet

Avoid foods that are high in sugar and fat. Don't depend on drugs and alcohol. Caffeine and other stimulants may keep you awake, but it also makes it harder to concentrate and maybe be detrimental to your overall performance and health. A twenty-minute walk is a better stimulant than some prescription drugs.

Enjoy Yourself

It is well known that happier people tend to live longer, have less physical problems and are more productive. Look for the funny side of life when things do not seem to make sense. A good laugh can often drive those anxious feelings away.


Interface

The main Informaizer window has following parts:

  • Menu [image] - contains all commands to work with tasks effectively.
  • Toolbar - the set of buttons for quick access.
  • TO-DO list - the list of tasks you're tracking with smart coloring.
  • Date picking calendar - to set dates of tasks.
  • Notification list - contains reminding notifications generated by program.

The main Informaizer's window look is shown below.

Note:

Screenshot is made with Informaizer v3.00beta.


Informaizer's menu

Main menu

The Main Menu is located at the top of the 'Informaizer application' window. From here you can select commands and options. You can also access many of the Main Menu commands and options from the Toolbars.

The Menus are:

  • File Menu
  • View Menu
  • Tasks Menu
  • Actions Menu
  • Special Menu
  • Service Menu
  • Help Menu

To describe pathways through the Menu system, the '|' character is used to indicate a selection on the next level of the Menu system. For example, File | Open... means the command can be accessed by selecting File from the Main Menu and then Open from the Submenu.

Shortcut keys shown as (key sequence) allow direct access to the command. For example, File | Open... (Ctrl + O) means the command can also be accessed by pressing the Control and O keys simultaneously.

If the command is available from a Toolbar, the associated icon is shown.


Informaizer's menu

File Menu

File | Connect
reconnects with database. This command is used relatelely rare: when one of the dictionaries (States, Types, etc) is modified.

File | Print - Task Report [image] [Ctrl+P]
prints the day to-do list. Use it to print the to-do list tasks on paper.

File | Load To-Do list [image] [Ctrl+L]
loads the to-do list from an external file. Use this command to insert the number of predefined tasks you stored earlier.

File | Save To-Do list [image] [Ctrl+Alt+S]
saves the selected tasks from the to-do list to a file.

File | Exit
closes application.


Informaizer's menu

View Menu

View | Blocknote [image] F1
opens embedded blocknote.

View | Calendar
opens Calendar.

View | Clock [image] [Ctrl+I]
opens timer displaying work time.

View | Properties [image] [Ctrl+Enter]
opens task properties window.

View | Detail View
switch to detail filtering mode.

View | Easy View
switch to deep filtering mode.

View | Order by
submenu for choosing ordering mode.

View | Order By | Date, Time
order to-do list by Date-Time.

View | Dictionaries
submenu for choosing dictionary.

View | Dictionaries | States...
opens "States" dictionary.

View | Dictionaries | Type...
opens "Types" dictionary.

View | Dictionaries | Priority...
opens "Priorities" dictionary.

View | Dictionaries | Events...
opens "Events" dictionary.

View | Dictionaries | Prototasks...
opens "Prototasks" dictionary.

View | Refresh
refreshes the databases contents.

View | Online
Turn on/off the "Online" mode.

View | Show the last message
shows the last notification once again.


Informaizer's menu

Tasks Menu

Tasks | New Task [image] [Ctrl+N]
creates new task.

Tasks | Save Task [image] [Ctrl+S]
saves the task.

Tasks | Delete Tasks [image] [Ctrl+Del]
deletes the task.

Tasks | Do Task [image] [Ctrl+G]
executes teh task.

Tasks | Highest Priority
sets the highest priority for the task.

Tasks | #1 Priority
sets the #1 priority for the task.

Tasks | #2 Priority
sets the #2 priority for the task.

Tasks | #3 Priority
sets the #3 priority for the task.

Tasks | Low Priority
sets the low priority for the task.

Tasks | Rotate Priority [image] [Ctrl+Num*]
rotates the task priority.

Tasks | Prepare [image] F4
sets the prepare state for the task.

Tasks | At work [image] [Shift+F4]
sets the AtWork state for the task.

Tasks | Mute [image] F7
sets the Mute state for the task.

Tasks | Terminate [image] F8
sets the Terminate state for the task.

Tasks | Undone [image] [Ctrl+F8]
sets the Undone state for the task.

Tasks | Delegated
sets the Delegated state for the task.

Tasks | Delayed
sets the Delayed state for the task.

Tasks | Rotate State [image] [Ctrl+Num+]
rotates the task state.

Tasks | Remind Off/On [image] [Ctrl+R]
sets the task remind flag on/off.

Tasks | Set to do flag
sets the task do flag on/off.

Tasks | To upper case
converts the task content to upper case.

Tasks | To lower case
converts the task content to lower case.


Informaizer's menu

Actions Menu

Actions | Clone [image] F5
copies the selected tasks and pastes it as a new ones.

Actions | Set Time [image] [Ctrl+T]
sets the time for selected tasks.

Actions | Shift Time Back [image] [Ctrl+B]
Shifts the time 1 hour back for selected tasks.

Actions | Shift Time Forward [image] [Ctrl+F]
Shifts the time 1 hour forward for selected tasks.

Actions | Shift At A Moment
Shifts the time to the moment.

Actions | Set Date [image] [Ctrl+D]
sets the date for selected tasks.

Actions | Shift Date Back [image] [Ctrl+Alt+B]
Shifts the date 1 day back for selected tasks.

Actions | Shift Date Forward [image] [Ctrl+Alt+F]
Shifts the date 1 day forward for selected tasks.

Actions | Shift Date To Today [image] F6
Shifts the date to today.

Actions | Shift Date To Tomorrow
Shifts the date to tomorrow.

Actions | First
goes to the first task in the to-do list.

Actions | Fast Forward
goes fast to the begining of the to-do list.

Actions | Prev
goes to the previous task in the to-do list.

Actions | Next
goes to the next task in the to-do list.

Actions | Fast Backward
goes fast to the end of the to-do list.

Actions | Last
goes to the last task in the to-do list.

Actions | Delete Day Tasks
deleted all tasks for specified day.

Actions | Delete Done Day Tasks
deleted all done tasks for specified day.

Actions | Delete Done Before Tasks
deleted all tasks before specified day.

Actions | Delete All Done Tasks
deleted all done tasks in to-do list.

Actions | Delete Day Reminders
deleted all day reminders in to-do list.

Actions | Expired Tasks - Shift Muted
shifts all mutes tasks to the specified day.


Informaizer's menu

Special Menu

Special | Insert from Prototask
inserts the task from the prototasks.

Special | Insert from the clipboard [image] F10
inserts the task from the clipboard.

Special | Insert reminder
inserts the reminder.

Special | Insert datemark
inserts the datemark.

Special | Insert timemark
inserts the timemark.

Special | Add to prototasks
adds the selected tasks to prototasks.

Special | Add to Calendar
adds the selected tasks to calendar as events.


Informaizer's menu

Service Menu

Service | Interface language
inserts the task from the prototasks.

Service | Interface language | English
loads English interface.

Service | Interface language | Russian
loads Russian interface.

Service | Interface language | Macedonian
loads Macedonian interface.

Service | Clear messagepad
Clears messagepad.

Service | Create dayfolder
Creates dayfolder.

Service | Open dayfolder
Opens dayfolder.

Service | Private info
Shows private info.

Service | Useful info
Shows useful info.


Informaizer's menu

Help Menu

Help | Informaizer Help
opens Informaizer help.

Help | Homepage
opens the Informaizer official homepage.

Help | Credits
shows Credits.

Help | About
shows splash window.


Shortcuts

Keyboard shortcuts

[Ctrl+N]
Creates new task

[Ctrl+S]
Saves the task

[Ctrl+D]
Sets the dates for selected tasks

[Ctrl+G]
Executes the task (if it's possible)

[Ctrl+B]
Shifts the time 1 hour back for selected tasks.

[Ctrl+F]
Shifts the time 1 hour forward for selected tasks.

[Ctrl+Alt+B]
Shifts the date 1 day back for selected tasks.

[Ctrl+Alt+F]
Shifts the date 1 day forward for selected tasks.

[Ctrl]+Num[*]
Rotates the task priority

[Ctrl+T]
Sets the times for the task

[Ctrl]+Num[+]
Rotates the task state

[Ctrl]+[Enter]
Shows/hides task properties window

[Ctrl]+[Del]
Deletes selected tasks

F1
opens embedded blocknote.

[Ctrl+I]
opens timer displaying work time.

[Ctrl+F4]
Sets "prepare" state for the task

F4
Sets "prepare" state for the task

F5
Clones the selected tasks

F6
Shifts the selected tasks to today

F7
Sets "mute" state for the task

F8
Sets "done" state for the task

F9
Toggles messagepad and month calendar visibility

[Ctrl+F8]
Sets "undone" state for the task

F10
Insert the task from the clipboard


What is Informaizer?

FAQ, SUPPORT & TIPS

In this section you can get the knowledge of:

Frequently asked questions
Support
Informaizer tips
Time management tips


Frequently Asked Questions (FAQ).

  1. What is Informaizer?
  2. How will this help me organize my life?
  3. How accurate is this software?
  4. Where can I get the latest Informaizer version?
  5. How hard is this software to use? Will it take me long to learn?
  6. Is Informaizer a freeware program?
  7. How much does it cost?
  8. Why do I have to pay for it?
  9. What is your update policy?
  10. How is Informaizer different from other personal managers?
  11. Can I try it first for free?
  12. How can I get the latest Informaizer news?
  13. How can I contact you if I have any questions?
  1. What is Informaizer?
    Informaizer is the powerful program to plan, manage and assist your activities. Informaizer lets you to track activities, to get smart reminders on upcoming events, to manage your contact list, to open applications/docs/web pages, to make notes on the fly, to keep important information for quick access, etc.

  2. How will this help me organize my life?
    Informaizer will help you to work more efficiently and use your time more productively. This will help you to take control of your work, rather than letting it control you! To learn more about our features, please click here.

  3. How accurate is this software?
    Informaizer allows you to get reminders on any day, date and time that you specify with 1 second precision!

  4. Where can I get the latest Informaizer version?
    Visit http://www.informaizer.com for details. Direct link to the latest installation file for InfomaizerPro 3.00 is http://www.informaizer.com/Downloads/setuppro.exe Link to the old Infomaizer 2.83 version is http://www.informaizer.com/Downloads/setup.exe

  5. How hard is this software to use? Will it take me long to learn?
    This software has friendly user interface and is simple to use. We designed it using special organizing skills and ergonomics knowledge to support your time managing process maximally. Anyway if you have any questions, please don't hesitate to contact us at info@informaizer.com

  6. Is Informaizer a freeware program?
    No. It is distributed on "try-before-buy" basis as shareware/trialware program. If wish to use it you have to pay for it.

  7. How much does it cost?
    The price depends on version: Informaizer is more expensive than Informaizer Basic edition. The quality/price ratio is very attractive for all editions in Informaizer product line. Besides, paying for Informaizer once, you have right to get lifetime updates for free! This means that you will be able to take advantage of all of the Informaizer future versions.

  8. Why do I have to pay for it?
    It's very simple. We should take the payments in order to develop this product properly for you further. It allows us to offer you more additional features, fix bugs, write the sophisticated documentation. When you pay for Informaizer you vote for new Informaizer version with new features and thus you stimulate the developer to work harder.

  9. What is your update policy?
    We've got lifetime free upgrade policy: paying once you are getting the right to receive all minor and major upgrades fo free!

  10. How is Informaizer different from other personal managers?
    Informaizer strongly relyies on time management principles. There is not another software out there quite like this one. Aside from our obvious competitive advantages with our key features , there is main difference between Informaizer and our numerous competitors. It's lifetime free upgrade policy.

  11. Can I try it first for free?
    YES, absolutely. If you would like to try the program before buying, we offer a free 30-day trial. Once the 30 days have expired, you will be prompted for payment in order to continue using the software.

  12. How can I get the latest Informaizer news?
    You can subscribe to special Yahoo mailing list "Informaizer" created especially for active Informaizer users to get the latst news.

  13. How can I contact you if I have any questions?
    If you have any questions or concerns, please contact us anytime at info@informaizer.com . We will do our best to respond to all of your inquiries within 24 hours.


Installation

Support.

Mailing List

There is special mailing list created especially for active Informaizer users "Informaizer" It provides you forum, announces, file archive... Not with us yet?!...

Click here to subscribe to informaizer

Email tech support

There is email tech support for registered Informaizer users info@informaizer.com


Informaizer tips

Tips.

Starting up Informaizer, look at the message window. It gives you info about day upcoming events.

Mark the task you don't want to do with "Lowerest priority". Try to escape doing it by saying "no", throwing it away or delegating to someone else later.

You can write the planning tasks down into the embedded blocknote/paper as an "agenda draft" before putting them into Informaizer task manager. It could help you to concentrate on the thing to do, not digging into interface jungle.

Distress your life in advance by planning a list of relaxation activities on a week ahead.


Time management tips.

In this section you will have the opportunity to learn about a number of personal management principles which can assist you to balance work, hobbies and relaxation in your life.

SPEND TIME PLANNING AND ORGANIZING.

Using time to think and plan is time well-spent. In fact, if you fail to take time for planning, you are, in effect, planning to fail. Organize in a way that makes sense to you. If you need color and pictures, use a lot on your calendar or planning book. Some people need to have papers filed away; others get their creative energy from their piles. So forget the "shoulds" and organize your way.

SET GOALS.

Goals give your life, and the way you spend your time, direction. When asked the secret to amassing such a fortune, one of the famous Hunt brothers from Texas replied: "First you've got to decide what you want." Set goals which are specific, measurable, realistic and achievable. Your optimum goals are those which cause you to "stretch" but not "break" as you strive for achievement. Goals can give creative people a much-needed sense of direction.

PRIORITIZE.

Use the 80-20 Rule originally stated by the Italian economist Vilfredo Pareto who noted that 80 percent of the reward comes from 20 percent of the effort. The trick to prioritizing is to isolate and identify that valuable 20 percent. Once identified, prioritize time to concentrate your work on those items with the greatest reward. Prioritize by color, number or letter - whichever method makes the most sense to you. Flagging items with a deadline is another idea for helping you stick to your priorities.

USE A TO DO LIST.

Some people thrive using a daily To Do list which they construct either the last thing the previous day or first thing in the morning. Such people may combine a To Do list with a calendar or schedule. Others prefer a "running" To Do list which is continuously being updated. Or, you may prefer a combination of the two previously described To Do lists. Whatever method works is best for you. Don't be afraid to try a new system - you just might find one that works even better than your present one!

BE FLEXIBLE.

Allow time for interruptions and distractions. Time management experts often suggest planning for just 50 percent or less of one's time. With only 50 percent of your time planned, you will have the flexibility to handle interruptions and the unplanned "emergency." When you expect to be interrupted, schedule routine tasks. Save (or make) larger blocks of time for your priorities. When interrupted, ask Alan Lakein's crucial question, "What is the most important thing I can be doing with my time right now?" to help you get back on track fast.

CONSIDER YOUR BIOLOGICAL PRIME TIME.

That's the time of day when you are at your best. Are you a "morning person," a "night owl," or a late afternoon "whiz?" Knowing when your best time is and planning to use that time of day for your priorities (if possible) is effective time management.

DO THE RIGHT THING RIGHT.

Noted management expert, Peter Drucker, says "doing the right thing is more important than doing things right." Doing the right thing is effectiveness; doing things right is efficiency. Focus first on effectiveness (identifying what is the right thing to do), then concentrate on efficiency (doing it right).

ELIMINATE THE URGENT.

Urgent tasks have short-term consequences while important tasks are those with long-term, goal-related implications. Work towards reducing the urgent things you must do so you'll have time for your important priorities. Flagging or highlighting items on your To Do list or attaching a deadline to each item may help keep important items from becoming urgent emergencies.

PRACTICE THE ART OF INTELLIGENT NEGLECT.

Eliminate from your life trivial tasks or those tasks which do not have long-term consequences for you. Can you delegate or eliminate any of your To Do list? Work on those tasks which you alone can do.

AVOID BEING A PERFECTIONIST.

In the Malaysian culture, only the gods are considered capable of producing anything perfect. Whenever something is made, a flaw is left on purpose so the gods will not be offended. Yes, some things need to be closer to perfect than others, but perfectionism, paying unnecessary attention to detail, can be a form of procrastination.

CONQUER PROCRASTINATION.

One technique to try is the "Swiss cheese" method described by Alan Lakein. When you are avoiding something, break it into smaller tasks and do just one of the smaller tasks or set a timer and work on the big task for just 15 minutes. By doing a little at a time, eventually you'll reach a point where you'll want to finish.

LEARN TO SAY "NO."

Such a small word - and so hard to say. Focusing on your goals may help. Blocking time for important, but often not scheduled, priorities such as family and friends can also help. But first you must be convinced that you and your priorities are important - that seems to be the hardest part in learning to say "no." Once convinced of their importance, saying "no" to the unimportant in life gets easier.

REWARD YOURSELF.

Even for small successes, celebrate achievement of goals. Promise yourself a reward for completing each task, or finishing the total job. Then keep your promise to yourself and indulge in your reward. Doing so will help you maintain the necessary balance in life between work and play. As Ann McGee-Cooper says, "If we learn to balance excellence in work with excellence in play, fun, and relaxation, our lives become happier, healthier, and a great deal more creative."

WORK IN YOUR OWN RHYTHM.

This gets you more results with less stress. Get required freedom and independence to escape working under external pressure.

DON'T OVERSTRETCH YOURSELF.

Don't be in hurry all the time. Be able to say yourself "stop!" sometimes. Take the pauses to escape stress and extra work.

ASK FOR HELP.

Don't hesitate to ask for help if you can't find the right solution on your own. Make a list of possible helpers and contact with them as soon as you can.

USE TROUBLE-SHOOTING GUIDES.

Use trouble-shooting guides to solve problems you have. These guides encapsulate the rules to cope with particular problems you've got. The more trouble-shooting guides you have the better.

USE TIMESAVERS.

Use time-saving things (timesavers) as often as you could. Searching for and collecting timesavers is one the ways you fight time-wasting things. You should do it constantly.

USE WELL-ORGANIZED CONTACT LIST.

Keep it compact, easy reachable and readable. Backup your electronic Contacts (for ex, in mobile phone) periodically to escape occasional info loosing.

INFORM CO-WORKERS.

Informing co-workers about what you do/did gives you positive feedback and may correct your movement direction.

BALANCED WORK LOAD.

Watch out for balanced work load. You don't have to work more if you shouldn't but others should.

KEEP AWAY FROM A BAD MOOD.

If you're in not right mood your things go wrong too. To escape this try to make yourself feel good.

DON'T DO IMPORTANT THINGS IF YOU"RE IN HURRY.

Better take a pause to make it later without hurry but with additional checking out.

WORK, FAMILY, HOME, PHISICAL STATE, SOCIAL STATUS, SOUL.

Devide your overall time into 6 life spheres: Work, Family, Home, Phisical state, Social status and Soul state. They're all connected. So do not enlarge time you're spending on one life sphere by collapsing another sphere.


What is Informaizer?

FAQ, SUPPORT & TIPS

In this section you can get the knowledge of:

License
Order Info


Informaizer License Agreement

BEFORE PROCEEDING WITH THE INSTALLATION AND/OR USE OF THIS SOFTWARE, CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS OF THIS LICENSE AGREEMENT AND LIMITED WARRANTY (The "Agreement"). BY INSTALLING OR USING THIS SOFTWARE YOU INDICATE YOUR ACCEPTANCE OF THIS AGREEMENT.

IF YOU DO NOT ACCEPT OR AGREE WITH THESE TERMS, YOU MAY NOT INSTALL OR USE THIS SOFTWARE!

Informaizer is distributed as try-before-you-buy. This means:

1. All copyrights to Informaizer are exclusively owned by the author - Vadim Schetinkin.

2. Anyone may use this software during a test period. Following this test period, if you wish to continue to use Informaizer, you MUST register.

3. Once registered, the user is granted a non-exclusive license to use Informaizer on one computer, for any legal purpose, at a time. The registered Informaizer software may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

4. The Informaizer unregistered trial version, may be freely distributed, with exceptions noted below, provided the distribution package is not modified. No person or company may charge a fee for the distribution of Informaizer without written permission from the copyright holder. The Informaizer unregistered trial version may not be bundled or distributed with any other package without written permission of the copyright holder.

5. To register you must complete the registration form and send it, with registration fee, to one of the authorized registration sites.

6. INFORMAIZER IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

7. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution. All rights not expressly granted here are reserved by Vadim Schetinkin.

8. Installing and using Informaizer signifies acceptance of these terms and conditions of the license.

9. If you do not agree with the terms of this license you must remove Informaizer files from your storage devices and cease to use the product.

Thank you for using Informaizer.

Except where otherwise noted, all of the documentation and software included in the Informaizer package is copyrighted by Vadim Schetinkin.

Copyright (C) 2000-2002 Vadim Schetinkin.

All rights reserved. Vadim Schetinkin
info@informaizer.com


Order

How to order Informaizer?

You can order Informaizer online:

via RegNow (the easiest way for most people worldwidely, especially in the USA):

Order Informaizer via RegNow

Registration information.

Once you already ordered Informaizer online via one of our partners, you will get the registration program via email (you have to point your e-mail exactly in the order).

This program you will use every time to register newly installed/reinstalled Informaizer copy.

You have no right to use Informaizer on more than 1 computer if you bought only 1 Informaizer copy. Otherwise you will violate the license.

This will be qualified as the act of piracy.

Registration benefits.

Once registered you will get a set of benefits:

Removing limitations: gives you no more nagscreens and registration notifications!

Lifetime upgrade policy: paying once you are getting the right to receive all minor and major upgrades fo free!

Exclusive author's comments: registering your Informaizer copy you are getting the right to receive exclusive author's comments concerning to your business!

User's database support: get the support for database management! This means that if you are having trouble with database (it's broken, overloaded, etc) you will get help from the Informaizer's team!

Future Informaizer's version altering priority: You are getting the right to offer the wishes to be implemented first!

Shareware lottery: You are getting the right to take part in the shareware lottery that is the way to get the registered third-party shareware program!

Informaizer Newsletter: You are getting the right to receive the news and special information that is not accessible for not-registered users!

Informaizer documentation: You are getting the electronically documentation to the program!


Informaizer online

This document requires a browser with Frames support.


Informaizer keyfeature - up to 7 separate to-do list

Key feature - up to 7 separate to-do list.

  • up to 7 separate to-do list


Informaizer - features guide

Welcome to Informaizer
What is Informaizer?
Key Features
What's new?
Screenshots
Downloads
Installation
Time Management with Informaizer
Preamble
Setting goals
Planning your time
Task Types
Setting priorities
Task Priorities
Monitoring progress
Task States
Getting rewards
Looking after yourself
Interface
Menu
Keyboard shortcuts
FAQ, Support & tips
Frequently asked questions
Support
Informaizer tips
Time management tips
License & registration info
License
Order Info


ToDo List.

The ToDO lists are the core part of Informaizer. They consist of number of tasks with detemined properties like type, start date, start time, priority, state, project, etc...

Example.
06.05.03 08:00 | SECTION A |
06.05.03 08:01 | John Brossnan - the birthday today. Congratulations! |
06.05.03 08:01 | You have to pay for Internet. |
06.05.03 08:07 | Unexpected call (Line #1) |
06.05.03 08:00 | SECTION B |
06.05.03 08:12 | Meeting with group A |
06.05.03 08:12 | Meeting started | w/ 2 min delay!!!
06.05.03 08:01 | As you see adding logs helps you to calculate your time spending! |
06.05.03 10:00 | Call my wife |


BACKUP.

Use this task to handle your archive and backup activities.

Example.
06.05.03 08:12 to backup main database on w: volume


BROWSE.

Use this task to handle your Internet browsing/opening file activities.

Example.
06.05.03 08:12 | http://www.informaizer.com | to browse this site at noon
06.05.03 08:12 | c:/info/document1.doc | to open this file in MS Word


BUG.

Use this task to outline the "bug" presence in program or something's work.

Example.
06.05.03 08:12 there is a bug in module #13!


BUY.

Use this task to descript you "buying" wishes.

Example.
06.05.03 08:12 to buy some food


CALL IN.

Use this task to descript "calling in" activity you have.

Example.
06.05.03 08:12 there is telephone call from Chicago


CALL OUT.

Use this task to descript "calling out" activity you have.

Example.
06.05.03 08:12 to call to Chicago


CHECK.

Use this task to descript "checking out" activity.

Example.
06.05.03 08:12 to check out the work I delegated to Mary


COMMENT.

Use this task to comment the results of any activity.

Example.
06.05.03 08:12 | to check out the work I delegated to Mary
06.05.03 08:12 | I have doubts about her!!! :O)


COPY.

Use this task type when you need to copy something from one place to another.

Example.
06.05.03 08:12 to copy files from Mary's computer to mine


DESTRESS.

Use this task to descript any relaxation/destressing activity.

Example.
06.05.03 08:12 | to relax in the pub with friends
06.05.03 08:12 | this is a great idea!!! :O)


DOCUMENT.

Use this task to descript the work with documents.

Example.
06.05.03 08:12 | to get the accounting documents from Mary
06.05.03 08:12 | this is rather important docs


DOWNLOAD.

Use this task to descript activities that have relation to downloading files from Internet.

Example.
06.05.03 08:12 | to download new songs from www.mp3.com
06.05.03 08:12 | If they already uploaded them


GET EMAIL.

Use this task type when you are receiving the email.

Example.
06.05.03 08:12 to receive today's email


SEND EMAIL.

Use this task type when you need to send email to someone.

Example.
06.05.03 08:12 to send email with greetings to Mary


EXECUTE.

Use this task to descript executing aplication/opening files activities.

Example.
06.05.03 08:12 c:\msoffice\word.exe


FIND.

Use this task type when you want to find something in the Internet.

Example.
06.05.03 08:12 how to cook the fish?


HEALTH.

Use this task type when you need to care about your health.

Example.
06.05.03 08:12 to visit my dentist (tooth pain)


IDEA.

Idea is a thought of something that comes on your mind suddenly.

Usually you want to fix in memory the non-trivial ideas that you don't have on your mind before.

The ideas may come in two ways:

  • the idea that comes without any significant efforts
  • the idea that comes as a result of mental efforts like "brainstorm", etc

There is sense to write down or put into Informaizer the ideas you have immediately. Otherwise you're risking to forget your idea.

Example.
06.05.03 08:12 I can use this tool to fix the problem #4!!!


INFORM.

Use this task type when you need to inform someone about something.

Example.
06.05.03 08:12 to inform participants about meeting we have


INSTALL.

Use this task type when you need to install something (software/hardware).

Example.
06.05.03 08:12 to install downloaded program


LOG.

Helps you to track your activities in real time. Insert it when switching from one activity to another!

Example.

  • 06.05.03 08:00 [image] Lets suppose the day was started at 08.00 o'clock
  • 06.05.03 08:01 [image] and there is a meeting at 08.10
  • 06.05.03 08:07 [image] Unexpected call (Line #1)
  • 06.05.03 08:10 [image] Meeting with group A
  • 06.05.03 08:12 [image] Meeting started
    started w/ 2 min delay!!!
  • 06.05.03 08:15 [image] As you see adding logs helps you to calculate your time spending!


MEETING.

Use this task type when you need to outline the meeting with someone.

Example.
06.05.03 08:12 I have a meeting with Mary and Boris


MEMORY.

Use this task type when you need to remember something.

Example.
06.05.03 08:12 I gave 10$ to Mary


NOTIFICATION.

This task type is used by program. The task of this type inserted in to-do list automatically. It uses for notification you about something.

Example.
06.05.03 08:12 Mother's day is soon.


PAY.

Use this task type when you have to pay for something.

Example.
06.05.03 08:12 to pay for hosting the site


PRINT.

Use this task type when you need to print something.

Example.
06.05.03 08:12 to print the monthly report


PROBLEM.

Use this task type when you have problem with something.

Example.
06.05.03 08:12 the software installed doesn't work properly


PROGRAM.

Use this task type when you need to program something (write a program or algorithm).

Example.
06.05.03 08:12 to program _insertNew procedure


REPAIR.

Use this task type when you need to repair something broken.

Example.
06.05.03 08:12 to repair Mary's computer (hard disk problems)


SIGN.

Use this task type when you need to sign some papers.

Example.
06.05.03 08:12 to sign the agreement with CBK


TALKTO.

Use this task type when you need to talk to someone.

Example.
06.05.03 08:12 to talk to Mary about the agreement with CBK


THINK ABOUT.

Use this task type when you need to think about something carefully.

Example.
06.05.03 08:12 to think about the ways to escape situation with CBK


TRAIN.

Use this task type when you need to train yourself in something.

Example.
06.05.03 08:12 to train myself in chess playing